logo
DATABASE RESOURCES PRICING ABOUT US

Linux kernel (OEM) vulnerability

Description

## Releases * Ubuntu 22.04 LTS * Ubuntu 20.04 LTS ## Packages * linux-oem-5.14 \- Linux kernel for OEM systems * linux-oem-5.17 \- Linux kernel for OEM systems Arthur Mongodin discovered that the netfilter subsystem in the Linux kernel did not properly perform data validation. A local attacker could use this to escalate privileges in certain situations.


Affected Package


OS OS Version Package Name Package Version
Ubuntu 22.04 linux-image-oem-22.04 5.17.0.1014.13
Ubuntu 22.04 linux-headers-oem-22.04 5.17.0.1014.13
Ubuntu 22.04 linux-headers-oem-22.04a 5.17.0.1014.13
Ubuntu 22.04 linux-image-oem-22.04a 5.17.0.1014.13
Ubuntu 22.04 linux-oem-22.04 5.17.0.1014.13
Ubuntu 22.04 linux-oem-22.04a 5.17.0.1014.13
Ubuntu 22.04 linux-tools-oem-22.04 5.17.0.1014.13
Ubuntu 22.04 linux-tools-oem-22.04a 5.17.0.1014.13
Ubuntu 22.04 linux-image-5.17.0-1014-oem 5.17.0-1014.15
Ubuntu 22.04 linux-image-5.17.0-1003-oem 5.17.0-1014.15
Ubuntu 22.04 linux-image-5.17.0-1003-oem-dbgsym 5.17.0-1014.15
Ubuntu 20.04 linux-image-oem-20.04c 5.14.0.1046.42
Ubuntu 20.04 linux-image-oem-20.04b 5.14.0.1046.42
Ubuntu 20.04 linux-image-oem-20.04d 5.14.0.1046.42
Ubuntu 20.04 linux-image-oem-20.04 5.14.0.1046.42
Ubuntu 20.04 linux-image-5.14.0-1046-oem 5.14.0-1046.53

Related